@page {
  size: A4;
  margin: 20mm;
}

p {
	font-size: 15px !important;
}

html body .md-typeset {
  font-size: 14px !important;
}

html body .md-typeset h1 {
  font-size: 2em;
}

.md-logo img {
  border-radius: 6px !important;
}

.md-logo img:hover {
  transform: scale(1.08) !important;
}

.md-typeset code {
    font-size: 14px; 
    font-family: Monospace, Menlo, Monaco, Consolas,"Courier New";
}
